* {
font-family: "メイリオ", "MS Pゴシック", osaka, arial, helvetica, sans-serif;
}
body {
margin:0;
padding:0;
background:url(../img/tougeki09final_bg.jpg) repeat-x #0a0000 fixed;
color:#fff;
font-size:16px;
line-height:1.4em;
}
.hidden {
display:none;
}
.clear {
clear:both;
}
#tougeki09finalBody {
width:940px;
margin:0 auto;
padding-bottom:20px;
background:#000;
}
h1#tougeki09finalTopH1 {
width:940px;
height:550px;
background:url(../img/tougeki09final_H1bg.jpg) no-repeat;
margin:0;
}
h2.midashi01 {
font-size:24px;
font-weight:bold;
color:#fff;
background-color:#d00;
padding:2px 0;
width:900px;
margin:40px auto 10px auto;
text-align:center;
}
h3.midashi02 {
text-align:center;
font-size:14px;
font-weight:bold;
margin:10px auto;
}
h3.midashi03 {
text-align:center;
font-size:24px;
line-height:28px;
color:#fc0;
}
.player {
width:480px;
margin:10px;
float:left;
}
.goods {
width:200px;
float:left;
margin:10px auto;
}
a.gotopia {
width:900px;
height:48px;
background:url(../img/gotopia_a.gif) no-repeat;
display:block;
margin:10px auto;
}
a.gotopia:hover {
background:url(../img/gotopia_b.gif) no-repeat;
}
